Source: python-wsgi-intercept
Version: 1.4.1-1~u16.04+mcp1
Binary:
  - python-wsgi-intercept
  - python3-wsgi-intercept
Build_time: 2017-04-21-16-43-48
Code_project:
  python-wsgi-intercept: 6cd7d4e0cde1e838d90efe8bd77cf52feaf3fad2
